[Common]
HeaderFont=Tahoma
HeaderFontSize=10
HeaderFontColor=clYellow
Font=Tahoma
FontSize=10
FontColor=clYellow
BgColor=clBlack
RowHight=20
[FirstCode]
Width=60
Index=0
[SecondCode]
Width=60
Index=1
[ArbiType]
Width=70
Index=2
[LastPrice]
Width=60
Index=3
[BuyPrice]
Width=52
Index=4
[BuyAmount]
Width=60
Index=5
[SellPrice]
Width=52
Index=6
[SellAmount]
Width=60
Index=7
[TotalBuyAmount]
Width=60
Index=8
[TotalSellAmount]
Width=55
Index=9
[HighPrice]
Width=55
Index=10
[LowPrice]
Width=60
Index=11
[UpLimitPrice]
Width=60
Index=12
[DownLimitPrice]
Width=64
Index=13
[SquarePrice]
Width=0
